prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: GIMP UI
Description: GIMP User Interface Library
Version: 3.2.0-RC1
Requires: gimp-3.0, gtk+-3.0 >= 3.24.0
Requires.private: gegl-0.4 >= 0.4.64, gexiv2 >= 0.14.0, gio-2.0, cairo >= 1.14.0, gdk-pixbuf-2.0 >= 2.30.8, lcms2 >= 2.8, glib-2.0 >= 2.70.0, gobject-2.0 >= 2.70.0, gio-unix-2.0, gmodule-no-export-2.0
Libs: -L${libdir} -lgimpui-3.0 -lgimpwidgets-3.0 -lgimpmodule-3.0
Libs.private: -L${libdir} -lgimpconfig-3.0 -lgimpmath-3.0 -lm -lgimpbase-3.0 -lgimpcolor-3.0
Cflags: -I${includedir}/gimp-3.0
